Bug 120354 - mixer applet does not remember which volume to control
mixer applet does not remember which volume to control
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
: 121640 122383 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-04-07 18:49 EDT by Marshall Lewis
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-12 03:26:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marshall Lewis 2004-04-07 18:49:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)

Description of problem:
The mixer applet doesn't remember which volume it is supposed to be
controlling after you log out and log back into gnome.  In my case, it
always wants to control the volume of the microphone on the webcam I
have by default, and I have to go into the preferences on the applet
to select the master volume on my sound card (audigy 2).

Setting the severity to low because it's an annoyance more than
anything else.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have two sound devices
2. select some channel on the non default sound device
3. log out
4. log back in


Actual Results:  changes revert back to original setting

Expected Results:  should load your last setting

Additional info:
Comment 1 Nils Philippsen 2004-05-05 09:42:04 EDT
*** Bug 121640 has been marked as a duplicate of this bug. ***
Comment 2 Nils Philippsen 2004-05-05 09:46:30 EDT
This is in GNOME Bugzilla at
http://bugzilla.gnome.org/show_bug.cgi?id=139374 with a patch. Shall I
build a patched package and test it so we might get this fixed before
deep freeze?
Comment 3 Marshall Lewis 2004-05-05 09:59:00 EDT
If you build it I'll test it : )
Comment 4 Nils Philippsen 2004-05-05 10:26:16 EDT
LOL, this was more a question to Mark or Colin whether they'd want to
do it by themselves or let me have it ;-).
Comment 5 Nils Philippsen 2004-05-06 07:53:29 EDT
*** Bug 122383 has been marked as a duplicate of this bug. ***
Comment 6 Marshall Lewis 2004-05-11 22:19:20 EDT
: )   I noticed this is fixed now, thanks .. I'd close the bug, but I
feel like someone else should verify it first..
Comment 7 Nils Philippsen 2004-05-12 03:26:16 EDT

Note You need to log in before you can comment on or make changes to this bug.